.navigation {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    width: 100%;
}
.navigation > * {
    width: auto;
}
.navigation-items .children {
    display: flex;
    justify-content: end;
}

.navigation-items .children > * {
    display: block !important;
    float: none !important;
}